body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: .9em;
}

div.slicers {
  padding: 12px;
  margin: 12px;
  line-height: 18px;
  background-color: transparent;
  border-radius: 2px;
  font-size: .9em;
  /*opacity: .8;*/
}

.map-container {
  float: left;
  width: 530px;
  height: 1300px;
}

.viz-container {
  float: left;
  width: 530px;
  padding-bottom: 15px;
}

.viz-block {
  width: 505px;
  padding-left: 25px;
  line-height: 18px;
}

.viz-title {
  font-size: 10pt;
  font-weight: bold;
  color: #CC6600;
  line-height: 16px;
  margin-bottom: 4px;
}

.viz-block>p {
  font-size: 9pt;
  margin-top: 4px;
}

.light-small-font {
  color: gray;
  font-size: .8em;
  font-style: italic;
}

.centered {
  width: 50%;
  margin: 0 auto;
}

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.normalized-stacked-bar {
  font-family: helvetica, arial, sans-serif;
  margin: 0 auto;
  font-size: 12px;
  width: 480px;
  height: 300px
}

.domain {
  fill: none;
  stroke: #000;
  stroke-width: 1px;
}

.axis path {
  display: none;
}

.axis line {
  shape-rendering: crispEdges;
  stroke: #000;
}

.axis .minor line {
  stroke: #e0e0e0;
  /*stroke-dasharray: 1, 5;*/
}

.smaller {
  font-size: .7em;
}

.boundary {
  fill: none;
}

svg {
  background: transparent;
  display: block;
  overflow: hidden;
}

div.tooltip {
  padding: 10px;
  /*margin: 10px 0 0 0px;*/
  text-align: left;
  border-bottom: 1px solid #777;
  width: 260px;
  height: 115px;
  font-size: .75em;
  pointer-events: none;
  line-height: 24px;
  background-color: #FFFFCC;
  opacity: 0;
  color: #777;
  float: left;
  border-radius: 6px;
  opacity: 1;
  position: absolute;
}

div.label-tooltip {
  width: 210px;
  height: 24px;
  padding: 0 0 0px 10px;
  line-height: default;
  font-weight: bold;
  text-align: left;
  vertical-align: center;
}

div.smaller-tooltip {
  height: 95px;
}

.tooltip>table {
  font-size: inherit;
  width: 100%;
}

.tooltip>table>thead>tr>th {
  font-weight: bold;
  text-align: left;
}

.tooltip>table>thead>tr>th:last-child {
  font-weight: bold;
  text-align: right;
}

.tooltip>table>tbody>tr>td:last-child {
  font-weight: bold;
  text-align: right;
}

.tooltip>table>tfoot>tr>td {
  text-align: center;
}

.tooltip a,
.tooltip a:visited {
  font-weight: bold;
  color: #CC6600;
}

#map {
  width: 520px;
  background: #ededed;
  padding-left: 10px;
}

#map .active {
  stroke: black;
  stroke-width: 1;
  fill: #00CCFF;
  opacity: .7;
}

#map .county-hover {
  fill: #03cdf4;
  opacity: .4;
  transition: all .3s ease-in-out;
}

#map path {
  stroke: gray;
  stroke-width: .5px;
  stroke-opacity: .4;
}

.mapTools {
  display: inline-block;
  /* height: 40px; */
  width: 520px;
  background-color: #ededed;
  padding-left: 10px;  
  padding-top: 15px;
}

.definitions {
  margin-left: 15px;
  font-size: .9em;
}

.definitions .title {
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 10px;
}

.definitions .collapse {
  cursor: pointer;
  display: block;
  font-weight: bold;
  padding-bottom: 5px;
}

.definitions .collapse+input[type="radio"] {
  display: none;
  /* hide the checkboxes */
}

.definitions .collapse+input[type="radio"]+div {
  display: none;
}

.definitions .collapse+input:checked+div {
  display: block;
}

.definitions div.definition {
  margin-left: 20px;
  margin-right: 20px;
  padding-bottom: 15px;
}

.definitions .csign {
  color: steelblue;
}

div.right-arrow:after {
  content: ' ';
  position: absolute;
  top: 50px;
  left: 536px;
  z-index: 1;
  width: 0;
  height: 0;
  border-bottom: 25px solid transparent;
  /* left arrow slant */
  border-top: 25px solid transparent;
  /* right arrow slant */
  border-left: 15px solid #ededed;
  /* bottom, add background color here */
  font-size: 0;
  line-height: 0;
}

pull-right {
  float: right !important;
}

div.legend-right {
  float: right;
  font-size: .8em;
  margin-right: 20px;
  margin-top: 10px;
}

div.pull-right {
  float: right;
}

div>select {
  font-size: 1em;
}

div.left-hidden {
  float: left !important;
  visibility: hidden;
}

div.left-visible {
  float: left !important;
  visibility: visible;
}

.hidden {
  visibility: hidden;
  /*left: -300px;
      top: -300px;*/
}

a,
a:visited {
  font-weight: bold;
  color: #CC6600;
}

.smaller-font {
  font-size: .9em;
}

.xsmaller-font {
  font-size: .7em;
}

.text-centered {
  text-align: center;
  vertical-align: center;
}

.three-d-chart {
  height: 300px;
}

#tdbLegend
{
 margin-top: 5px;
 position: relative;
}

#tblLegend {
   width:95%;
  border-spacing: 0px;
  -webkit-border-horizontal-spacing: 0px;
  -webkit-border-vertical-spacing: 0px;
}

#tblLegend td {

  width:56px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #000;
  text-align: center;
  border-right: solid 1px #cecece;
  border-top: solid 1px #cecece;
  border-spacing: 0px;
  -webkit-border-horizontal-spacing: 0px;
  -webkit-border-vertical-spacing: 0px;
}

#tblLegend td:nth-child(1) {  
  width:140px;
  border-left: solid 1px #cecece;
}
#tblLegend td:nth-child(6) {  
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}


#tblLegend tr:nth-child(4) td {  
  border-right:none !important;
  border-left:none !important;
}

div.anychart-credits
{
display: none !important;
}


.line {
  fill: none;
  stroke: steelblue;
  stroke-width: 4px;
}

.grid .tick {
  stroke: #d9d9d9;
  opacity: 0.7;
}

.summary-viz {
  font-family: calibri, helvetica, arial, sans-serif;
  margin: 0 auto;
  padding-bottom: 25px;
  font-size: 11px;
  color: #595959;
  width: 480px;
  height: 235px;
}

/* CSS for the summary panel html */
 /* Style the tab */
 div.tab {
  /* overflow: hidden; */
  /* border: 1px solid #ccc; */
  /* background-color: #f1f1f1;   */
  border-bottom: solid 1px #ccc;
  width: 100%;
}

/* Style the buttons inside the tab */
div.tab button {
  background-color: #f1f1f1;
  float: left;
  border: 0.75px solid #ccc;
  border-radius: 0px 6px 0px 0px;
  margin-left: 1px;
  outline: none;
  cursor: pointer;
  padding: 7px 8px;
  transition: 0.3s;
  font-size: 10px;
  font-weight: bold;
}

div.tab button:first-child {
  margin-left: initial;
}

/* Change background color of buttons on hover */
div.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

.block-wide {
  /* width: 100%; */
  float: left;
}

.tblLegend {
  margin-top: 25px;
  width:95%;
  border-spacing: 0px;
  margin-left:20px; /* match with SVG margin in JS */
}

.tblLegend th {
  font-weight: bold;
  font-size: 9px;
}

.tblLegend td {  
  width:56px;
  font-size: 10px;
  font-family: helvetica, arial, sans-serif;
  color: #000;
  text-align: center;
  border-right: solid 1px #cecece;
  border-top: solid 1px #cecece;
  border-spacing: 0px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.tblLegend td:nth-child(1) {  
  width:30px;
  border-left: solid 1px #cecece;
}

/* .tblLegend tr:last-child td {
  border-bottom: solid 1px #cecece;    
} */

.tblLegend:not([style*="display: none"]):last-child {
  border-bottom: solid 1px #cecece;    
}

.active-column {
  background-color: #d0d0d0;
}

.tblLegend-no-border {
  margin-top: 10px;
  width:95%;
  border-spacing: 0px;
  margin-left:20px; /* match with SVG margin in JS */
  border: none;
  padding-bottom: 15px;
}

.tblLegend-no-border td {  
  font-size: 10px;
  font-family: helvetica, arial, sans-serif;
  color: #000;
  text-align: center;
  border-spacing: 0px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.tblLegend-no-border td:nth-child(odd) {  
  width:40px;
  text-align: right;
  padding-right: 10px;
}

.tblLegend-no-border td:nth-child(even) {  
  width: 200px;
  text-align: left;
}

.summary-round {
  width: 8px;
  height: 8px;
  margin-left:20px;
  margin-right:5px;
  border-radius: 50%;
}

.legend-round {
  width: 8px;
  height: 8px;  
  float:right;
  border-radius: 50%;
}

.widget-unavailable {
  font-size: 2.5em;
  font-weight: bold;
  text-align: center;
  width: 505px;
  height: 350px;
  line-height: normal;
  color: #b0b0b0;  
  border-style: dashed;
  border-color: #eeeeee;
  border-radius: 1%;

  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  justify-content: center;
}

td.collapse {
  visibility: collapse;
}

tr.collapse {
  visibility: collapse;
}